---
layout: post
title: Is the rest of your meal adequate?
date: 2013-11-19 22:05:19.000000000 +11:00
---
This weekend, Charleigh and I made our way up to Worcester. It's becoming something we seem to more less frequently, but still - I relish the opportunity to get out of London, even if it's just for 48 hours! We "landed" around 10pm Friday night after an arduous journey from the far side of the M25, right up to the top of the "eye-wateringly" boring M40. By that time I was pretty knackered, although, Charleigh has managed to bag herself an hour or so worth of sleep, which I guess was nice for her? haha.<br/><br/>On Saturday, we spent most of the day relaxing... Made our way in to Worcester town (Really, not all that much of a town if I'm honest) enjoyed a lovely hot chocolate and spent a bit of time doing some shopping. That evening we met my dad for a few drinks down ar the local watering hole before making our way to the middle of nowhere to let off a glorious collection of fireworks we'd collected earlier in the day. My brother and I spent collectively about £60 on the typical rockets, fountains etc... it was great fun!<br/><br/>Sunday again, was a relaxed day, but we had a bit more structure. My mum had invited us to lunch (Including my brother and his girlfriend) who, unfortunately couldn't make it. Once we we all ready we headed out to a personal favourite among restaurants called "The Crown" at Hallow. Usually, I love this place (I use usually as a precursor to this statement in apprehension of the following statement.) the foods always been excellent, the staff are local, lovely and it's not overly priced given it's attempts to become a bit of a "Gastro" pub. (I use the term "Gastro" lightly, as typically this refers to Gastro-molecular dining, which this of course, is nowhere near).<br/><br/>On our last outing to The Crown I had a wonderful cut of steak, cooked perfectly with a generous helping of the typical sides. This however being Sunday roast, I thought I'd go for the usual roast. I went with beef as I'm not a massive pork fan and for some reason wasn't really too keen on the chicken (Although Charleigh loved it!). Now, I'm all for "Gastro" style, minimalist meals, as long as there's some give and take. But I've got to be honest, I was completely appalled with what I was presented. I wish I'd taken a picture, as I get the impression I'll fail to describe the plate in it's entire inadequacy, but I'll give it a go!<br/><br/>-Three of the thinest, most rare slices of beef.<br/>-Two roast potatoes<br/>-One Yorkshire pudding<br/>(and a small bowl of vegetables for the table to share)<br/><br/>Not only was there sod-all food, but what there was on my plate was poor at best. I picked my way through my meal slowly so as not to have finished before everyone else, but alas, it was to no avail. It took me about 4 minutes to clear my plate before anyone else had even finished a quarter of theirs!<br/><br/>I was livid, not only seconds after uttering that I'd be complaining, a mild mannered waitress approached our table. It was funny, just as she asked if everything was OK with our meals, she stopped and turned around as though to anticipate a pleasant response from us. I barely gave her the chance to completely turn around before laying out my problems with the dish. Typically I'm fairly mild mannered and this was no exception, I politely explained that my meal was essentially crap. Undercooked beef, barely any sides and to top that, it was late!<br/><br/>The manager soon after made her way over to our table enquiring as to my problem with the meal, to which she (Without apologising), offered to get me some more potatoes from the kitchen. I almost burst out laughing. By this point, the meal had essentially been ruined and I couldn't have eaten more of it if I had wanted to! Off she popped, to come whizzing back moments later with the immortal phrase "Is the rest of your meal adequate?". Adequate?! Yes, because when working in the hospitality trade, adequate is exactly what you're aiming for!<br/><br/>To give them their credit, the restaurant did remove it from my bill, but that's the least I would expect for such a dire lunch. I didn't let this hinder my lunch though, we all still had a lovely time and it was nice to be able to relax and chat with my mum and brother as I so rarely do these days!<br/><br/> 
